[General]
gameTitle=The Wonderful 101: Remastered
webLink=http://helixmod.blogspot.com/2020/06/the-wonderful-101-remastered.html
cleanedGameTitle=thewonderful101remastered
helixPostUpdated=1591454386
installDirName=The Wonderful 101 Remastered
steamAppId=1190400
epicAppId=
cmFlag=
gameLauncherExe=TheWonderful101.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Platinum Engine
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX9
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
warnMultiplayerOnline=0
requiresSwCursor=1

[Paths]
relativeInstallPath=exe
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/1190400/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=
relativeWrapperPath_01=exe

[Download_links]
url_01=https://masterotaku.s3.amazonaws.com/The+Wonderful+101+Remastered/The_Wonderful_101_Remastered_3D_Vision_fix.7z
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=Helixmod_DX9_new
wrapperArchitecture=x32
WrapperVersion=14.03.02
iniFileProvided=true

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=
